Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Daniel Gryniewicz (dang)" <dang@g.o>
Subject: gentoo-x86 commit in media-sound/rhythmbox: rhythmbox-0.10.1.ebuild ChangeLog
Date: Tue, 18 Sep 2007 15:46:20 +0000
dang        07/09/18 15:46:20

  Modified:             rhythmbox-0.10.1.ebuild ChangeLog
  Log:
  Warn if ipod is given withou hal; bug #191700
  (Portage version: 2.1.3.9)

Revision  Changes    Path
1.8                  media-sound/rhythmbox/rhythmbox-0.10.1.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-sound/rhythmbox/rhythmbox-0.10.1.ebuild?rev=1.8&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-sound/rhythmbox/rhythmbox-0.10.1.ebuild?rev=1.8&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-sound/rhythmbox/rhythmbox-0.10.1.ebuild?r1=1.7&r2=1.8

Index: rhythmbox-0.10.1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/media-sound/rhythmbox/rhythmbox-0.10.1.ebuild,v
retrieving revision 1.7
retrieving revision 1.8
diff -u -r1.7 -r1.8
--- rhythmbox-0.10.1.ebuild	1 Sep 2007 13:11:30 -0000	1.7
+++ rhythmbox-0.10.1.ebuild	18 Sep 2007 15:46:19 -0000	1.8
@@ -1,6 +1,6 @@
 # Copyright 1999-2007 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/media-sound/rhythmbox/rhythmbox-0.10.1.ebuild,v 1.7 2007/09/01 13:11:30 nixnut Exp $
+# $Header: /var/cvsroot/gentoo-x86/media-sound/rhythmbox/rhythmbox-0.10.1.ebuild,v 1.8 2007/09/18 15:46:19 dang Exp $
 
 inherit gnome2 eutils
 
@@ -60,6 +60,10 @@
 		ewarn "USE=avahi or USE=howl"
 		fi
 	fi
+	if ! use hal && use ipod; then
+		ewarn "ipod support requires hal support.  Please"
+		ewarn "re-emerge with USE=hal to enable ipod support"
+	fi
 	if use howl || use avahi ; then
 		G2CONF="${G2CONF} $(use_enable daap)"
 	fi



1.105                media-sound/rhythmbox/ChangeLog

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-sound/rhythmbox/ChangeLog?rev=1.105&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-sound/rhythmbox/ChangeLog?rev=1.105&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-sound/rhythmbox/ChangeLog?r1=1.104&r2=1.105

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/media-sound/rhythmbox/ChangeLog,v
retrieving revision 1.104
retrieving revision 1.105
diff -u -r1.104 -r1.105
--- ChangeLog	1 Sep 2007 13:11:30 -0000	1.104
+++ ChangeLog	18 Sep 2007 15:46:19 -0000	1.105
@@ -1,6 +1,9 @@
 # ChangeLog for media-sound/rhythmbox
 # Copyright 2000-2007 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/media-sound/rhythmbox/ChangeLog,v 1.104 2007/09/01 13:11:30 nixnut Exp $
+# $Header: /var/cvsroot/gentoo-x86/media-sound/rhythmbox/ChangeLog,v 1.105 2007/09/18 15:46:19 dang Exp $
+
+  18 Sep 2007; Daniel Gryniewicz <dang@g.o> rhythmbox-0.10.1.ebuild:
+  Warn if ipod is given withou hal; bug #191700
 
   01 Sep 2007; nixnut <nixnut@g.o> rhythmbox-0.10.1.ebuild:
   Stable on ppc wrt bug 185186



-- 
gentoo-commits@g.o mailing list


Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in app-crypt/gifshuffle: metadata.xml Manifest gifshuffle-2.0.ebuild ChangeLog
Next by thread:
gentoo-x86 commit in net-misc/nxserver-freenx: ChangeLog nxserver-freenx-0.7.0-r1.ebuild
Previous by date:
gentoo-x86 commit in profiles: package.mask
Next by date:
gentoo-x86 commit in net-misc/nxserver-freenx: ChangeLog nxserver-freenx-0.7.0-r1.ebuild


Updated Apr 29, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.